$(pageInit);
function pageInit()
{
	$.extend(xheditor.settings,{skin:'o2007blue',internalScript:true,inlineScript:true,linkTag:true,shortcuts:{'ctrl+enter':submitForm}});//修改默认设置
	$('#Content').xheditor({loadCSS:'css/xheditor.css',emotPath:'/plugin/xheditor_emot/',upLinkUrl:'xheditor_upload.asp',upLinkExt:'zip,rar,txt',upImgUrl:'xheditor_upload.asp',upImgExt:'jpg,jpeg,gif,png',upFlashUrl:'xheditor_upload.asp',upFlashExt:'swf',upMediaUrl:'xheditor_upload.asp',upMediaExt:'wmv,avi,wma,mp3,mid'});
}

function insertUpload(msg)
{
	msg=msg[0];
	 $("#uploadList").append('<option value="'+msg.id+'">'+msg.localname+'</option>');
}
function submitForm(){$('#SiteControl_Form').submit();}